/**************************************************************************************
* FIX SLIDE IN MENU 
**************************************************************************************/
/* ENSURE THAT IT STARTS AT FULL HEIGHT */
#mobile-advanced{
	transform:scale(1);
}
/* REMOVE ICONS BEFORE MENU ITEMS */
#mobile-advanced li > a::before,
.html_header_mobile_behavior #mobile-advanced span > a::before,
#mobile-advanced .mega_menu_title::before
{
	display:none;
}

/**************************************************************************************
* MAKE THE MENU BUTTON A BIT MORE CLEAN
**************************************************************************************/
#advanced_menu_toggle
{
	background-color:transparent;
	border-color:white;
	color:white;
	width:60px;
	height:60px;
	border:0px;
	margin-top:-30px;
}
#advanced_menu_toggle::before
{
	color:white;
	font-size:60px;
	line-height:60px;
}

/**************************************************************************************
* MAKE THE CLOSE MENU BUTTON MORE CLEAN
**************************************************************************************/
#advanced_menu_hide
{
	background-color:transparent;
	border:0px;
}